#payments_status{
	display: none;
	font-size: 20px;
	line-height: 40px;
	color: #000;
	text-align: center;
	margin: 10px auto;
}
#payments_status img{
	display: inline-block;
	margin-right: 10px;
	margin-top: -7px;
}
.payments_status{
	font-size: 20px;
	line-height: 40px;
	color: #000;
	text-align: center;
	margin: 10px auto;
}
#OutSum{
	border: 1px solid #B7B4B1;
	border-radius: 3px;
	font-size: 16px;
	padding: 4px;
}
.payments_account_money{
	font-size: 20px;
	margin: 0;
	color: #222;
	padding: 10px 0;
}

.payments {
	width: 96%;
	margin: 20px auto;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	padding-top: 10px;
	position: relative;
}
.payments p.text{
	color: #000;
	line-height: 160%;
	font-size: 14px;
	padding: 10px 20px 20px 20px;
	margin: 0;
}


.payments td{
	width: 33%
}


.payments_pay_question_buttons{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	text-align: center;
	margin-top: 20px;
}
.payments_pay_question_buttons li:nth-child(3){
	margin-right: 0px;
}

.payments_pay_question_buttons li span{
	display: block;
	font-size: 16px;
}
.payments_pay_question_buttons .old_price{
	display:inline;
	font-size: 13px;
	color: #000;
	text-decoration:line-through;
}
.payments_pay_question_buttons .new_price{
	display:inline;
	font:bold 15px arial, tahoma, sans-serif;
	color: #F90404;
}

.payments-type__price{
	width: 100%;
	left: 0px;
	bottom: 0px;
	background: #CFE7F9;
	color: #1E5273;
	height: 40px;
	line-height: 40px;
	border-top: 0px;
}

.payments-type__li{

	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
	border-radius: 8px;
	border: 1px solid #84BEEB;
	margin-bottom: 15px;
	position: relative;
	width: 26%;
	line-height: 18px;
	font-size: 18px;
	color: #000;
}
.payments-type__cnt{
	font-size: 38px;
	font-weight: 700;
	color: #014266;
	margin-bottom: 10px;
	line-height: 33px;
	margin-top: 15px;
}

/* templates/payment/payment_block.twig */
.paymentsBlock {
	padding:10px;
}
.paymentsBlock_title{
	font-size: 16px;
	padding-top: 20px;

}
.paymentsBlockCatTitle{
	font-size: 16px;
	color:#7f7c7a;
	padding: 5px 0;
}
.paymentsBlock_row {
	display: flex;
	justify-content: center;
}
.paymentsBlock_col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 20px;
}
.paymentType {
	display: flex;
    align-items: center;
    cursor: pointer;
	border-radius: 8px;
	overflow: hidden;
	min-width: 50%;
	max-width: 100%;
	border: 1px solid #ddd;
	box-shadow: 2px 2px 4px 0px rgba(34, 60, 80, 0.2);
}
.paymentType:hover{
	box-shadow: 0px 0px 0px 0px rgba(34, 60, 80, 0.2);
}

.paymentsBlock_el-text{
	font-size: 16px;
	font-weight: 500;
	padding: 10px 15px;
}
.paymentsBlock_el-logo {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0 center;
	width: 100px;
	height: 50px;
}

.paymentsBlockModal{
	padding: 0 15px;
}
@media screen and (max-width: 640px){
	.paymentType{
		width: 100%;
		align-items: center;
		/*justify-content: center;*/
	}
	.paymentType +.paymentType {
		margin-left: 0;
		margin-top: 5px;
	}
	.paymentsBlock_col {
	    width: calc(100% - 15px);
	    margin: 0 15px;
	}
	.paymentsBlock_row {
	    flex-wrap: wrap;
	}
}
@media (max-width: 600px){
	.payments-type__li{
		width: 30%;
	}
}
@media (max-width: 540px){
	.payments-type__li{
		width: 48%;
	}
}
@media (max-width: 350px){
	.payments_pay_question_buttons li span{
		font-size: 14px;
	}
}
/* templates/payment/payment_block.twig */

/* modal_pay_form */
.payments_name{
	color: #666;
	font-size: 14px;
}
.payments__title{
    color: #212121;
    font-size: 28px;
    display: table-cell;
    width: 632px;
    vertical-align: middle;
    padding: 15px;
    font-weight: bold;
}
.payments_type_list td{
	padding: 5px;
	text-align: center;
	vertical-align: top;
}
.payments_type tr{
	height: 98px;
	font-size: 11px;
}
.payments_type td table td:hover{
	cursor: pointer;
	color: #FFB32E;
}
.payments_type td table td:hover > span{
	background-color: #FFFAE2;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.payments_type span{
	display: block;
	width: 65px;
	height: 40px;
	font-size: 13px;
	background-image: url(https://s.9111s.ru/img/logo/payments_logo_3.png);
	background-repeat: no-repeat;
	background-position: 0 100px;
	margin: 0 auto;
	border-radius: 3px;
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #ddd;
}
.payments_type span:hover{
	background-color: #FFFAE2;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.payments_type span.mts{
	background-position: 8px 0px;
}
.payments_type span.beeline{
	background-position: 8px -80px;
}

.payments_type span.apple_pay{
	background-position: 6px -519px;
}
.payments_type span.tele2{
	background-position: 8px -120px;
}
.payments_type span.sberbank{
	background-position: 8px -280px;
}
.payments_type span.alfaclick{
	background-position: 8px -200px;
}
.payments_type span.visa{
	background-position: 8px -160px;
}
.payments_type span.mastercard{
	background-position: 8px -240px;
}
.payments_type span.yandexmoney{
	background-position: 8px -360px;
}
.payments_type span.webmoney{
	background-position: 8px -320px;
}
.payments_type span.qiwi{
	background-position: 8px -400px;
}
.payments_type span.money9111{
	background-position: 8px -440px;
}

#pay_modal_form__payment_form .payments{
	width: 100%;
	max-width:630px;
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin: 0;
	padding: 0;
	border-radius: 16px;
}
#pay_modal_form__payment_form .payments .payments_account_money{
	padding: 10px 15px;
	margin: 0;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	color: #222;

}

#pay_modal_form__payment_form{
	background-color: #fff;
	max-width: 630px;
	width:100%;
	height: max-content;
	border-radius: 5px;
}
#pay_modal_form__payment_form.pay_modal_mobile_form__payment_form{
	width: 96%
}

.close_button{
	width: 24px;
	height: 24px;
	position: absolute;
	top: 18px;
	right: 18px;
	background-color: #ffffff;
}
.close_button svg{
	fill: #3f3f3f;
}

#pay_modal_form{
	position:fixed;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.75);
	z-index:9999;
	left:0;
	top:0;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow-x: hidden;
	overflow-y: auto;
}

#pay_modal_form__preloader{
	background-color: #fff;
	height: 64px;
	width: 64px;
	padding: 20px;
	border-radius: 50%;
	position:relative;
	/* margin: 0 auto; */
	/* top: 30%; */
	display: block;
}
/* modal_pay_form */

#vipform .fancybox-close-small:after {
	font-size: 40px;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}


.vipquestion_tariff {
  max-width: 420px;
  width:100%;
  padding: 12px;
  border-radius: 12px;
  border: 1px solid #e0e0e0;
  background: #fff;
  border: 1px solid #84BEEB;
  margin: 5px auto;
}
.vipquestion_tariff__recommend {
	border: 2px solid #090;
}

.vipquestion_tariff__number {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  text-align: center;
  color: #222;
}

.vipquestion_tariff__price {
	background: #CFE7F9;
	color: #1E5273;
	height: 32px;
	margin-top:10px;
	margin-bottom:10px;
}
.vipquestion_tariff__percent {
	text-align:right;
}

.paymentForm {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.paymentForm__header {
	font-size: 24px;
	font-weight: 400;
	width: 100%;
	text-align: center;
}
.paymentForm__info {
	display: flex;
	flex-direction: column;
}
.paymentForm__info:last-child {
	border-bottom: none;
}
.paymentForm__row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}
.paymentForm__paid {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.paymentForm__paid__success {
	width: 120px;
	height: 120px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #00d404;
}
.paymentForm__paid__success svg {
	fill: #fff;
}
.paymentForm__text {
	font-size: 16px;
}

.payment_type_list {
	display: flex;
	flex-direction: column;
	align-self: center;
	gap: 15px;
	width: 100%;
	max-width: 300px;
}
.payment_type_header {
	font-size: 20px;
	font-weight: 400;
	width: 100%;
	text-align: center;
	margin: 10px 0;
}

.payment_type__item {
	display: flex;
    align-items: center;
    cursor: pointer;
	border-radius: 8px;
	gap: 15px;
	flex-direction: row;
	overflow: hidden;
	min-width: 50%;
	max-width: 100%;
	border: 1px solid #ddd;
	padding: 10px;
	box-shadow: 2px 2px 4px 0px rgba(34, 60, 80, 0.2);
}
.payment_type__item:hover{
	box-shadow: 0px 0px 0px 0px rgba(34, 60, 80, 0.2);
}
.payment_type__item__icon {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.payment_type__item__icon svg {
	width: 40px;
	height: 40px;
	fill: #fff;
}
.payment_type__item__icon_card {
	border-radius: 50%;
	padding: 5px;
	background-color: #ff6e6e;
}
.payment_type__item__icon_card svg {
	width: 24px;
	height: 24px;
	fill: #fff;
}
.payment_type__item__text_block {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.payment_type__item__text {
	color: #000;
	font-size: 18px;
	font-weight: 400;
}
.payment_type__item__subtext {
	font-size: 14px;
	color: #888;
}

.invoices__wrap {
	display: flex;
	flex-direction: column;
	padding: 10px;
}
.invoices__item {
	display: flex;
	flex-direction: column;
	padding: 10px 0;
	border-top: 1px solid #cecece;
	text-decoration: none;
	color: #000
}

.invoices___header {
	display: flex;
	flex-direction: row;
	font-size: 14px;
	color: #777;
	padding: 10px 0;
}
.invoices___header div {
	flex: 1;
	justify-content: center;
	align-items: center;
	display: flex;
}
.invoices__info {
	margin-top: 5px;
	display: flex;
	flex-direction: row;
	font-size: 13px;
}
.invoices__info div {
	flex: 1;
	justify-content: center;
	align-items: center;
	display: flex;
}
.status_invoice__wait_paid,
.status_invoice__paid,
.status_invoice__canceled {
	border-radius: 8px;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 120%;
	cursor: default;
}
.status_invoice__wait_paid {
	background-color: #ffc9c9;
	color: #b80000;
}
.status_invoice__paid {
	background-color: #9effad;
	color: #009918;
}
.status_invoice__canceled {
	background-color: #dedede;
	color: #7a7a7a;
}

.btn_show_vip_form {
	border-radius: 8px;
	font-size: 16px;
	font-weight: 400;
	background: linear-gradient(90deg, hsla(116, 50%, 48%, 1) 0%, hsla(101, 46%, 8%, 1) 100%);
	color: #fff;
	padding: 10px;
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	gap: 10px;
	width: 100%;
	justify-content: center;
	align-items: center;
}
.form_to_vip__wrap {
	z-index: 9999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0 ,0.7);
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.5s ease, visibility 0.5s ease;
	opacity: 1;
    visibility: visible;
}
.form_to_vip__wrap.form_to_vip__wrap__hidden {
	opacity: 0;
    visibility: hidden;
}
.form_to_vip {
	display: flex;
	flex-direction: column;
	border-radius: 8px;
	width: 96vw;
	max-width: 500px;
	height: 98vh;
	background-color: #fff;
	overflow: hidden;
	overflow-y: auto;
	padding-bottom: 20px;
}
.form_to_vip__header {
	display: flex;
	flex-direction: row;
	text-align: center;
	gap: 10px;
	padding: 0 10px 10px 10px;
	font-size: 18px;
	font-weight: 400;
}
.form_to_vip__close {
	padding: 10px;
	align-self: end;
	cursor: pointer;
}
.form_to_vip__close svg {

}

.form_to_vip__list {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 0 10px;
}
.form_to_vip__item {
	cursor: pointer;
	width: 100%;
	padding: 10px;
	border-radius: 8px;
	background: linear-gradient(90deg, hsla(191, 75%, 60%, 1) 0%, hsla(248, 87%, 36%, 1) 100%);
	box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
	color: #fff;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.form_to_vip__item:hover {
	box-shadow: none;
}

.form_to_vip__item__price {
	color: #fff;
	background-color: #00ad3d;
}
.form_to_vip__item__percent {
	color: #444;
	text-align: right;
	font-size: 14px;
	color: #fff;
}
.form_to_vip__item__header {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
}

.form_to_vip__info__header {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin-top: 15px;
}
.form_to_vip__info__list {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 0 10px;
}
.form_to_vip__info__list__item {
	font-size: 16px;
	line-height: 146%;
}
.btn_show_expanded-questions {
	border-radius: 8px;
	font-size: 16px;
	font-weight: 400;
	background: linear-gradient(90deg, hsla(116, 50%, 48%, 1) 0%, hsla(101, 46%, 8%, 1) 100%);
	color: #fff;
	padding: 10px;
	display: flex;
	flex-direction: row;
	width: 100vw;
	justify-content: center;
	align-items: center;
	width:98vw;
	height: 100%;
}